WTB Joomla programmer

Discussion in 'Hire a Freelancer' started by mycroft1500, Mar 22, 2017.

  1. mycroft1500

    mycroft1500 Newbie

    Joined:
    Apr 7, 2016
    Messages:
    7
    Likes Received:
    0
    I have a Joomla plugin that is for Joomla 3.4.x version, i have Joomla 3.6.5 version. i need a update for that module, its a facebook chat integration for joomla. Send on PM your price f
     
  2. malky66

    malky66 Junior Member

    Joined:
    May 17, 2011
    Messages:
    139
    Likes Received:
    153
    Gender:
    Male
    Location:
    The Malvern Hills
    I doubt it...spammer


    .